Subject: Re: Open bash at the current explorer directory?
From: "Gerrit P. Haase" <[email-masked]>
To: Gunnar Boström <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Sep 2002 14:50:21 +0200

Gunnar schrieb:

> It still works if I choose a folder, byt not a drive!

Wow, what a thread... I missed it.
I have a package online to deal with this (drives & folders, including a
little setup script), this version is for 'bash only', but can be
customized: http://koeln.convey.de/cywgin/CygwinPromptHere/

I gives an entry in the context-sensitive Explorer right click menu and
a batch file in the Cygwin root directory, modify the batch file to start
your favorite terminal (e.g. rxvt) in your favorite colors.

HTH,

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/